Apsauga nuo scenarijumi paremtų atakų

Apsaugą nuo scenarijumi paremtų atakų sudaro apsauga nuo „javascript“ interneto naršyklėse ir apsaugos nuo kenkėjiškų programų nuskaitymo sąsaja (AMSI), sauganti nuo scenarijų „Powershell“.

warning

HIPS

Kad ši funkcija veiktų, būtina įjungti HIPS.

Apsaugą nuo scenarijumi paremtų atakų palaiko šios interneto naršyklės:

Mozilla Firefox

Google Chrome

Internet Explorer

Microsoft Edge

note

Naudokite palaikomą žiniatinklio naršyklę

Minimalios palaikomos interneto naršyklių versijos gali skirtis, nes gana dažnai keičiasi naršyklių failų parašai. Tačiau naujausia interneto naršyklės versija visada palaikoma.